#include <stdio.h>

int x;        // 全局变量，未初始化，存在静态全局区中
static int y; // 全局静态变量

int main(int argc, char const *argv[])
{
    int x = 10;            // x 是 main 函数的局部变量，存在栈中
    printf("x = %d\n", x); // 局部变量
    return 0;
}